			
		/*antes de ser clicado*/
		a:link{
			color: black;
			text-decoration: none;
		}
	/*quando mause ta em cima*/
		a:hover {
			background-color: transparent;
			color: white;
		}
	/* o link ja clicado*/
		a:visited {
			background-color: transparent;
			color: black;
			text-decoration: none;
		}
	/* quando clicar*/
		a:active { 
			color: white; 
		}
			
			.tudo{
		padding: 0%;
		height: 100%;
		width: 100%:
	}

	.mensagemaviso{
		/*border: 2px solid blue;*/
		width:auto;
		height:70%;
		margin-top:10%;
	}
	.areaaviso{
		border: 2px solid blue;
		background-color:black;
		border-radius: 20px;
		margin-left:25%;
		width:50%;
		height:50%;
		text-align:center;
	}
	
	#mensagem{
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 28px;
		   border-radius: 14px;
		   border: 2px solid white;
		   color:black;
		   margin-top:10%;
	   }
		#volta{
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 20px;
		   border-radius: 14px;
		   border: 2px solid #555555;
		   color:black;
		   cursor: pointer;
	   }
	   #volta:hover {
		border-radius: 12px;
		border: 2px solid white;
		color:white;
	   }